Subject: Re: bug#49274: [PATCH] lisp/cus-theme: retain documentation string when customizing theme

From: Mauro Aranda <[email-masked]>
Date: Sat, 03 Jul 2021 10:23:25 -0300

Christopher League <[email-masked]> writes:

> Mauro Aranda <[email-masked]> writes: 
>
>  Did you send the old one by mistake? Also, please format the commit message
>  according to the Emacs conventions: see the file CONTRIBUTE and the “Commit
>  messages” section in particular. 
>
> Oops yes, sorry for the noise. Attached patch should be better – LMK if it needs anything
> else. Thanks, CL 

Thanks, the patch looks good to me.

I'd like to install it, but I'm not sure what are the steps in this
case, regarding the copyright assignment.  It doesn't look like a tiny
change, but its mostly indentation: the actual lines changed are 4.

In this case, should I just add a "Copyright-paperwork-exempt: yes"
line? Could someone please confirm, or install the change? Thanks.